.daterangepicker {
	border-radius: 14px;
	font-family: "Poppins", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.daterangepicker td.in-range {
	background-color: lightcyan;
	color: #005191;
}

.daterangepicker td.start-date, .daterangepicker td.end-date {
	background-color: #00C4DF;
	color: white;
}

.daterangepicker td.start-date:hover, .daterangepicker td.end-date:hover {
	background-color: #00C4DF;
}

.daterangepicker td.start-date {
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.daterangepicker td.end-date {
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

.daterangepicker td.start-date.end-date {
	border-radius: 20px;
}

.daterangepicker .drp-selected {
	position: absolute;
	left: 10px;
	bottom: 15px;
	font-weight: 600;
}

.daterangepicker td.disabled {
	color: #e6e6e6;
}

#custom-drp-selected {
	display: block;
	text-align: center;
	line-height: 12px;
	font-weight: 500;
	color: #005191;
}

.daterangepicker .drp-buttons {
	margin-top: 5px;
}

.daterangepicker td.weekend {
	font-weight: bold;
}

.daterangepicker td.ends {
	color: white;
}

.daterangepicker thead tr:first-child th {
	font-size: 17px;
	font-weight: 500 !important;
}

.daterangepicker thead tr:last-child th {
	color: gray;
	font-weight: 500 !important;
}

.daterangepicker td, .daterangepicker th {
	padding-top: 2px;
	padding-bottom: 2px;
}

button.cancelBtn {
	color: #005191 !important;
	text-decoration: underline;
}

button.cancelBtn, button.applyBtn {
	font-size: 16px !important;
}

.daterangepicker .calendar-table td, .daterangepicker .calendar-table th {
	width: 32px;
	height: 32px;
	line-height: 32px;
}

.daterangepicker .drp-calendar {
	max-width: 326px;
}

.daterangepicker .ltr .show-calendar .opensright {
	left: 28px;
}

@media (max-width: 991.98px) {
	.daterangepicker .drp-calendar.right {
		display: none !important;
	}

	.daterangepicker {
		position: fixed !important;
		top: 50% !important;
		left: 50% !important;
		transform: translate(-50%, -50%) !important;
	}

	.daterangepicker:before,
	.daterangepicker:after {
		display: none !important;
	}

	.daterangepicker .drp-buttons {
		padding: 15px !important;
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		justify-content: center;
	}

	.daterangepicker .drp-buttons .drp-selected {
		position: static !important;
		width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}

	#custom-drp-selected {
		line-height: 1.8 !important;
	}

	#custom-drp-selected br {
		display: block !important;
	}
}